Subject: RE:Bedspread #Ref 20240206003118814
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 06 Feb 2024 10:55:51 -0800

Hello Eileen-

Thank you for your email.  Unfortunately, your return request for order no: 200011536429098/ PO no: 108832222942637 is past both Walmart and Designer Living's 30-day return policy period; for this reason, we are unable to honor your request at this time.

Sincerely,

Kyle

Designer Living Customer Service

[email-masked]

===============================================================================

I just sent an email with the wrong order number.
I purchased a bedspread in October order number 2000113-93608843 it was delivered to 2811 State Street San Diego Ca.
It was supposed to go to 59 Lakeside Drive
Farmingville NY.
I then ordered another bedspread in November or December order number 2000115-36429098 to be delivered to 59 Lakeside Drive Farmingville NY.
I was in New York for over 3 months.
I am asking you how I can return the one in California. I took it to Walmart and they said I had to contact the seller. I would appreciate any help you can give me. My phone number is +16316723482 Thank you Eileen
Sent from my iPhone